.setProduct {
    width: 314px;
    height: 306px;
}
.setProduct {
    margin: -15px;
    background: url(/sites/default/files/content-images/marca_desitin/de_background_product.jpg);
    background-size: 100% 100%;
    position: relative;
    line-height: 1;
}
.title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}
.wrapper {
    width: 100%;
    box-sizing: border-box;
    padding: 43px 8px 8px 8px;
    height: 100%;
}
.wrapperBg {
    background: url(/sites/default/files/content-images/marca_desitin/de_background_productwrapper.jpg);
    height: 100%;
    padding: 8px;
    box-sizing: border-box;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
}
.wrapperInfo {
    height: 100%;
    box-sizing: border-box;
    padding: 18px;
    border-left: 1px dotted #68d1f1;
    border-bottom: 1px dotted #68d1f1;
    border-right: 1px dotted #68d1f1;
    color: #505050 !important;
    text-align: center;
}
/* FIX MAIN STYLES */

.box-generic-expand-content div.active {
    margin-right: 0px;
    margin-left: 0px;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0 !important;
}
.yes-expand .box-generic-expand {
    height: auto !important;
}
.yes-expand .box-generic-expand-body {
    margin-left: 0px;
    margin-bottom: 0px;
}
.yes-flip .content {
    overflow: visible;
}
.yes-expand .box-generic-expand-title, .box-generic-expand .box-generic-expand-sub-title {
    margin: 0;
}
/* Expanded styles */

.myExpandedProduct {
    background: url(/sites/default/files/content-images/marca_desitin/de_background_product.jpg);
    height: 100%;
}
.myExpandedProduct .wrapper {
    padding: 25px 8px 8px 8px;
}
.myExpandedProduct p {
    text-align: left;
}
.myExpandedProduct .twoCols {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
@media (max-width: 640px) {
    .setProduct {
        font-size: 1.2em;
    }
    .myProduct .productImage {
        margin-top: 15px;
    }
    .myExpandedProduct .wrapper {
        padding: 15px 8px 8px 8px;
    }
    .myExpandedProduct .wrapperInfo {
        padding: 35px 18px 18px 18px;
    }
    .myExpandedProduct .twoCols {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 640px) and (max-width: 1880px) {
    .setProduct {
        width: 240px;
        height: 240px;
    }
    .myProduct .wrapper {
        padding: 37px 8px 8px 8px;
    }
    .myExpandedProduct .wrapperInfo {
        padding: 60px 18px 18px 18px;
    }
}
@media (min-width: 1880px) {
    .setProduct {
        width: 300px;
        height: 300px;
    }
    .myProduct .productImage {
        margin-top: 5px;
    }
    .myExpandedProduct .wrapperInfo {
        padding: 85px 18px 18px 18px;
    }
}
